/* Sticky 4 Level Header Menu for OpenCart by www.best-byte.com */
#menu1 {
  height: 37px; 
  margin-bottom: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;  
	padding: 0px 0px;
	font-weight:normal;
	text-transform:uppercase;
}
#menu1> ul > li a.home {
	background: url(../images/home.png) no-repeat;
	margin: 7px 0 0 0; 
  border: none;   
  width:24px;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * { 
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
/*** DEMO SKIN ***/
.sf-menu {
	float: left;  
  padding-left:5px;
	margin-bottom: 1em;
}
.sf-menu a {  
	color: #fff;  /* Menu text color */
	padding: .75em 0 .75em 1em;
	text-decoration: none;
	display: block;
	position: relative;	
	zoom: 1; /* IE7 */
	font-size:12px;
}
.sf-menu a:hover {
  color: #ddd;  /* Menu text hover color */
}
.sf-menu a.active {
	color: #ddd !important;       /* Active menu item text color */
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 9999;
	min-width: 200px; /* Enable to allow large names to determine submenu width, see white-space comment below */
}
.sf-menu li {
	position: relative;
	_white-space: nowrap; /* Enable to auto size submenu width for large names */
	white-space: normal; /* No auto size submenu width and wrap text for large names */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
  background:	#000;	 /* Background color for first sub category. Disable background image below to use color instead. */
  background: url('../images/menu.png');
}
.sf-menu ul ul li {
  background:	#000;	 /* Background color for second and third sub categories. Disable background image below to use color instead. */
  background: url('../images/menu.png');
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #000;    /* Menu background hover color */
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
/*** arrows **/
.sf-menu a.sf-with-ul {      
	padding-right: 2.25em;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:	absolute;
	display: block;
	right: .5em;
	top: 1.05em; /* IE6 only */
	width: 10px;
	height:	10px;
	text-indent: -999em;
	overflow:	hidden;
	background:	url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: .8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { 
  background-position: -10px 0; 
}
.sf-menu ul a > .sf-sub-indicator { 
  background-position: 0 0; 
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}